﻿#cboxContent {
    background: white;
}

#cboxLoadingOverlay {
    background: white;
}

#cboxLoadedContent {
    background: white;
}

#cboxClose {
    background: url(/images/cms/colorbox-close-button.png);
    background-position: 0px !important;
    right: 23px;
    top: 20px;
}

#cboxClose.colorbox-youtube {
    top: 40px;
    background-color: white;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    background-repeat: no-repeat;
    background-position-y: 50% !important;
    background-position-x: 50% !important;
}

#cboxOverlay.colorbox-youtube {
    background-color: black;
}

#navbar {
    padding: 0px;
}

#navbar .nav-orange {
    background-color: #e85e00;
}

#navbar .nav-orange p {
}

#navbar-div .caret {
    float: right;
    margin-top: 10px;
    margin-right: -35px;
}

#navbar-div .glyphicon-menu-down {
	float: right;
    margin-top: 4px;
    margin-right: -25px;
}

#navbar-div .dropdown-menu {
    padding-top: 0px;
    padding-bottom: 0px;
    z-index: 99999;
}

#navbar-div .dropdown-menu > li {
    padding: 0px;
    margin: 0px;
}

#navbar-div {
    background-color: #000000;
    border-radius: 0px;
    margin-bottom: 0px;
    border: none;
}

#navbar-div ul.navbar-nav {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

@media (min-width: 768px) {
    #navbar-div ul.navbar-nav > li {
        width: 16.6666%;
        width: 14.28571428571429%;
        width: 25%;
        width: 33.3333%;
        padding: 0px;
    }

    #nav-vehicle #navbar-div ul.navbar-nav > li {
        width: 20.000%;
    }

    #nav-dealer #navbar-div ul.navbar-nav > li {
        width: 16.650%;
    }
}

#navbar-div ul.navbar-nav > li > a {
    background-color: transparent;
}

#nav-vehicle #navbar-div ul.navbar-nav > li > a::before {
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	right: 15px;
	top: 23px;
	background-repeat: no-repeat;
}

#nav-vehicle #navbar-div ul.navbar-nav > li:nth-child(1) > a::before {
    background-image: url(/images/cms/vehicle-nav-make-an-offer.png);
}

#nav-vehicle #navbar-div ul.navbar-nav > li:nth-child(2) > a::before {
    background-image: url(/images/cms/vehicle-nav-send-to-a-friend.png);
}

#nav-vehicle #navbar-div ul.navbar-nav > li:nth-child(3) > a::before {
    background-image: url(/images/cms/vehicle-nav-make-an-enquiry.png);
}

#nav-vehicle #navbar-div ul.navbar-nav > li:nth-child(4) > a::before {
    background-image: url(/images/cms/vehicle-nav-finance-calculator.png);
}

#nav-vehicle #navbar-div ul.navbar-nav > li:nth-child(5) > a::before {
    background-image: url(/images/cms/vehicle-nav-enquire-about-a-loan.png);
}

/*
#print-stock-btn::before {
    background-image: url(/images/cms/vehicle-nav-print-this-page-black.png);
}
*/

@media(min-width: 768px) and (max-width: 1088px) {
    #nav-vehicle #navbar-div ul.navbar-nav > li > a::before {
        /*display: none;*/
    }
}

@media (max-width: 767px) {
}

@media (max-width: 767px) {

    #navbar-div .navbar-nav {
        margin-left: -5px;
    }

    #navbar-div .dropdown-menu {
        /* padding-left: 20px; */
    }

    #navbar-div ul.navbar-nav li.dropdown.open a {
        background-color: rgb(150, 190, 234);
    }

    #navbar-div ul.navbar-nav li.active a {
        background-color: rgb(150, 190, 234);
    }

    #navbar-div ul.navbar-nav > li:hover > a {
        background-color: rgb(150, 190, 234);
    }

    #navbar-div ul.navbar-nav > li:hover * {
        /* background-color: transparent; */
    }

    #navbar-div ul.navbar-nav li.dropdown.open ul li a {
        background-color: #2E7DD9;
    }

    #navbar-div ul.navbar-nav li.dropdown.open ul li:hover a {
        background-color: rgb(150, 190, 234);
    }
}

/* @media (min-width: 767px) { */

#navbar-div .dropdown-menu {
    background-color: #000000;
}

#navbar-div ul.navbar-nav li.dropdown:hover > ul {
    /*display: block;*/
    z-index: 99999;
    z-index: 999;
}

#navbar-div ul.navbar-nav li.dropdown:hover > a,
#navbar-div ul.navbar-nav li.dropdown.open > a {
    background-color: black;
}

#navbar-div ul.navbar-nav li.dropdown:hover > a,
#navbar-div ul.navbar-nav li.dropdown.open > a,
#navbar-div ul.navbar-nav li.dropdown.force-open > a {
    background-color: #283886;
	transition: 0.5s;
}

#navbar-div ul.navbar-nav li.dropdown ul.dropdown-menu li:hover a {
    background-color: rgb(50,50,50);
}



#navbar-div ul.navbar-nav li.active a {
    background-color: rgb(150, 190, 234);
}

/*
    #navbar-div ul.navbar-nav li:hover,
    #navbar-div ul.navbar-nav li.open {
        background-color: rgb(150, 190, 234);
    }
    */

#navbar-div ul.navbar-nav li.dropdown:hover ul li a,
#navbar-div ul.navbar-nav li.dropdown.open ul li a {
    /*background-color: rgb(91, 152, 222);*/
}

/*
    #navbar-div ul.navbar-nav li.dropdown:hover ul li:hover a,
    #navbar-div ul.navbar-nav li.dropdown.open ul li.open a {
        background-color: rgb(150, 190, 234);
    }
    */

#navbar-div ul.navbar-nav li.dropdown-large ul.dropdown-menu {
    min-height: 400px;
    padding-bottom: 100px;
    z-index: 10000;
}

#navbar-div ul.navbar-nav li ul.dropdown-menu {
    border-top: 2px solid white;
    border: none;
    background: url(/images/cms/nav/dropdown-menu-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form {
        background: rgb(242,242,242);
    }

        #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-offer {
            width: 75%;
            max-width: 1000px;
        }

        #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-send-to-a-friend {
            width: 75%;
            left: 20%;
            max-width: 1000px;
        }

        #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-enquiry {
            width: 40%;
            left: 30%;
            max-width: 600px;
        }

@media(max-width: 991px) {
    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-offer {
        width: 100%;
    }

    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-send-to-a-friend {
        width: 100%;
        left: 0%;
    }

    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-enquiry {
        width: 60%;
        left: 20%;
    }
}

@media(max-width: 767px) {
    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-offer {
        width: 100%;
        left: 0%;
    }

    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-send-to-a-friend {
        width: 100%;
        left: 0%;
    }

    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-enquiry {
        width: 100%;
        left: 0%;
    }
}

#navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-offer .view-privacy-policy {
    background-color: rgb(243,243,243) !important;
}


#navbar-div .dropdown-menu-search .dropdown-menu-close {
    position: absolute;
    right: 30px;
    top: 30px;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 99999999;
}

@media (max-width: 767px) {

    #navbar-div .dropdown-menu-search .dropdown-menu-close {
        position: static;
        width: 30px;
        height: 30px;
        cursor: pointer;
        z-index: 99999999;
        float: right;
        width: 0px;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-search-step-2 .dropdown-menu-close {
        margin-top: -76px;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-search-step-3 .dropdown-menu-close {
        margin-top: -76px;
    }
}


#navbar-div .dropdown-menu-search .dropdown-menu-close.black {
    top: 15px;
}


@media(max-width: 767px) {
    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-send-to-a-friend {
        width: 100%;
    }

    #navbar-div ul.navbar-nav li ul.dropdown-menu.dropdown-menu-dropdown-form.dropdown-menu-make-an-enquiry {
        width: 100%;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-close.black {
        display: none;
    }
}


/* } */

#navbar-div .dropdown-menu-search {
}

#navbar-div .dropdown-menu-search {
    padding-top: 60px;
    text-align: center;
    color: white;
}

    #navbar-div .dropdown-menu-search .dropdown-menu-close span {
        display: block;
        text-align: center;
        font-weight: bold;
        color: white;
        font-size: 18px;
        width: 30px;
        height: 30px;
        margin-right: -10px;
        right: 0px;
        position: absolute;
    }

@media(max-width: 767px) {
    #navbar-div .dropdown-menu-search .dropdown-menu-close span {
        margin-top: -32px;
        right: 22px;
    }
}

#navbar-div .dropdown-menu-search .dropdown-menu-close.black span {
    color: #555555;
}

#navbar-div .dropdown-menu-search .dropdown-menu-dog {
    position: absolute;
    width: 151px;
    height: 165px;
    left: 50%;
    transform: translateX(-420px);
    bottom: 20px;
}

    #navbar-div .dropdown-menu-search .dropdown-menu-dog img {
        width: 151px;
        height: 165px;
    }

#navbar-div .dropdown-menu-search .dropdown-menu-sniffing-dog {
    margin-top: 40px;
}

    #navbar-div .dropdown-menu-search .dropdown-menu-sniffing-dog img {
        width: 150px;
    }


#navbar-div .dropdown-menu-search h4 {
	font-size: 24px;
    text-align: center;
    color: white;
    font-weight: 800;
	margin-bottom: 20px;
}

#navbar-div .dropdown-menu-search p {
	color: #fff;
	font-size: 16px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
	margin-bottom: 25px;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content p strong {
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content p i {
	color: #b9b9b9;
    margin-left: 10px;
}

#navbar-div .dropdown-menu-search [data-step] .dropdown-menu-search-content ul.dropdown-menu-search-icon {
    padding-left: 0;
    margin-left: auto;
    margin-right: auto;
    width: 650px;
    max-width: 100%;
}

#navbar-div .dropdown-menu-search [data-step='2'] .dropdown-menu-search-content ul.dropdown-menu-search-icon {
    width: 520px;
}

@media (min-width: 992px) {

    #navbar-div .dropdown-menu-search [data-step='1'] .dropdown-menu-search-content ul.dropdown-menu-search-icon li:nth-child(1) {
        margin-left: 60px;
    }

    #navbar-div .dropdown-menu-search [data-step='1'] .dropdown-menu-search-content ul.dropdown-menu-search-icon li:nth-child(10) {
        margin-left: 60px;
    }

    #navbar-div .dropdown-menu-search [data-step='2'] .dropdown-menu-search-content ul.dropdown-menu-search-icon li:nth-child(1) {
        margin-left: 60px;
    }

    /*#navbar-div .dropdown-menu-search [data-step='2'] .dropdown-menu-search-content ul.dropdown-menu-search-icon li:nth-child(9) {
        margin-left: 60px;
    }*/
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li {
    float: left;
    width: 110px;
    height: 110px;
    list-style: none;
    background: rgb(96,195,225);
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
    margin: 10px;
    cursor: pointer;
    transition: all .1s ease-in-out;
}

@media(max-width: 767px) {
    #navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon {
        width: 370px;
    }
}

@media(max-width: 991px) {
    #navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon {
        width: 370px;
    }
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li:hover {
    transform: scale(1.1);
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li.clicked {
    background: rgb(187,238,238);
    background: white;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li.btn-disabled {
    pointer-events: none;
    opacity: 0.3;
}

@media (max-width:767px) {
    #navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li.btn-disabled {
        opacity: 1;
        background: rgba(255,255,255,0.3);
    }
}



#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li p {
    line-height: 15px;
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
    font-style: italic;
    color: rgb(70,70,70);
    transform: translateY(-50%);
    margin-top: 10px;
}

@media (max-width:991px) {

    #navbar-div .dropdown-menu-search [data-step] .dropdown-menu-search-content ul.dropdown-menu-search-icon {
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li {
        display: inline-block;
        float: none;
    }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li p {
            position: absolute;
            margin-left: 10px;
        }
}

#navbar-div #dropdown-menu-search-make li p {
    margin-top: 52px;
    transform: translateY(-50%);
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li img {
    width: 45px;
    height: 45px;
    margin-top: 20px;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content ul.dropdown-menu-search-icon li::before {
    /*
                content: '';
                width: 50px;
                height: 50px;
                background: url(/images/cms/nav/dropdown-menu-icon-placeholder.png);
                */
}

/* step 3 */

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford {
    margin-left: auto;
    margin-right: auto;
    width: 600px;
    margin-bottom: 30px;
    max-width: 100%;
}

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford > * {
        display: inline-block;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford > .dropdown-menu-search-afford-range {
        width: 200px;
        margin-left: 10px;
        margin-right: 10px;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford .dropdown-menu-search-afford-range input {
        width: 200px;
        margin-left: 20px;
        margin-right: 20px;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford .dropdown-menu-search-afford-range p {
        position: absolute;
        text-align: center;
        width: 200px;
        font-size: 11px;
        margin-top: 10px;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford select {
        color: white;
        background-color: rgba(0,0,0,0.2);
        border: none;
        padding: 10px;
        width: 100px;
        margin-left: 10px;
        margin-right: 10px;
    }



@media (max-width: 767px) {
    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford {
    }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford > * {
            display: block;
            margin-left: auto;
            margin-right: auto;
        }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford select {
            margin-left: auto;
            margin-right: auto;
        }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford > p:nth-of-type(2) {
            margin-top: 30px;
        }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford .dropdown-menu-search-afford-range {
            width: 80%;
            margin-left: auto;
            margin-right: auto;
        }

            #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford .dropdown-menu-search-afford-range input {
                width: 100%;
            }

            #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford .dropdown-menu-search-afford-range p {
                width: 100%;
                margin: 0px;
                padding: 0px;
                position: static;
            }
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-afford select option {
    color: white;
    background-color: rgba(0,0,0,0.2);
    border: none;
    padding: 10px;
    width: 100px;
    margin-left: 10px;
    margin-right: 10px;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-deposit p {
    display: inline-block;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-deposit input {
    color: white;
    background-color: rgba(0, 0, 0, 0.2);
    border: transparent;
    padding: 10px;
    width: 100px;
    margin-left: 10px;
    margin-right: 10px;
    display: inline-block;
	height: 45px;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-deposit option {
    color: white;
    background-color: rgba(0,0,0,0.2);
    border: none;
    padding: 10px;
    width: 100px;
    margin-left: 10px;
    margin-right: 10px;
}


/* vehicle search */

@media (min-width: 768px) {
    #vehicle-search-dropdown {
        width: 600px;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
}

#vehicle-search-dropdown .dropdown-menu-vehicle-search {
    float: left;
    width: 200px;
}

    #vehicle-search-dropdown .dropdown-menu-vehicle-search.double {
        float: left;
        width: 300px;
    }

    #vehicle-search-dropdown .dropdown-menu-vehicle-search p {
        width: 100% !important;
    }

    #vehicle-search-dropdown .dropdown-menu-vehicle-search select {
        width: 180px !important;
        /*display: inline-block !important;*/
    }

    #vehicle-search-dropdown .dropdown-menu-vehicle-search.double select {
        padding-right: 0px !important;
        margin: 0px !important;
        width: 138px !important;
    }

#vehicle-search-dropdown .dropdown-menu-search-submit {
    max-width: 774px !important;
}

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-vehicle-search {
}
@media(min-width: 767px) {
	#navbar-div .dropdown-menu-search .dropdown-menu-search-content #select-year {
		width: 200px;
	}
	#navbar-div  #select-year .k-dropdown {
		width: 86px!important;
	}
}
#navbar-div .dropdown-menu-search .dropdown-menu-search-content #select-year {
	
}
    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-vehicle-search > * {
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-vehicle-search select {
        color: white;
        background-color: rgba(0,0,0,0.2);
        border: none;
        padding: 10px;
        width: 100px;
        margin-left: 10px;
        margin-right: 10px;
    }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-vehicle-search select option {
            color: white;
            background-color: rgba(33,18,26,0.9);
            border: none;
            padding: 10px;
            width: 100px;
            margin-left: 10px;
            margin-right: 10px;
        }

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-submit {
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    max-width: 600px;
}

    #navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-submit button {
        background-color: rgba(220, 86, 74, 1);
        border: 0px;
        width: 100%;
        padding-top: 20px;
        padding-bottom: 20px;
        font-weight: 600;
        font-size: 15px;
    }

	#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-submit button:hover {
		background-color: rgba(176, 64, 54, 0.88);
		transition: 0.5s;
	}
#navbar-div .dropdown-menu-search .dropdown-menu-search-next.btn-disabled {
    pointer-events: none;
    opacity: 0.5;
}

.dropdown-menu-search-next span.glyphicon-menu-right, .dropdown-menu-search-prev span.glyphicon-menu-left {
	color: #fff;
	font-size: 12px;
}
.dropdown-menu-search-next span.glyphicon-menu-right {
	margin-left: 18px;
}
.dropdown-menu-search-prev span.glyphicon-menu-left {
	margin-right: 18px;
}
@media(max-width: 991px) {

    #navbar-div .dropdown-menu-search .dropdown-menu-search-next,
    #navbar-div .dropdown-menu-search .dropdown-menu-search-prev {
        margin-left: auto;
        margin-right: auto;
        margin-top: 40px;
        background-color: rgba(220, 86, 74, 1);
        border: 0px;
        width: 100%;
        font-weight: 600;
        font-size: 15px;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-prev {
        margin-bottom: 10px;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-prev {
        margin-top: 10px;
    }

        #navbar-div .dropdown-menu-search .dropdown-menu-search-next a,
        #navbar-div .dropdown-menu-search .dropdown-menu-search-prev a {
        }

            #navbar-div .dropdown-menu-search .dropdown-menu-search-next a p,
            #navbar-div .dropdown-menu-search .dropdown-menu-search-prev a p {
                padding-top: 20px;
                padding-bottom: 20px;
            }

            #navbar-div .dropdown-menu-search .dropdown-menu-search-next a p:hover,
            #navbar-div .dropdown-menu-search .dropdown-menu-search-prev a p:hover {
            }
}

@media(min-width: 992px) {

    #navbar-div .dropdown-menu-search .dropdown-menu-search-next,
    #navbar-div .dropdown-menu-search .dropdown-menu-search-prev {
        position: absolute;
        right: 0px;
        overflow: hidden;
        background: rgba(0,0,0, 0.5);
        top: 250px;
    }

    #navbar-div .dropdown-menu-search .dropdown-menu-search-prev {
        left: 0px;
        right: auto;
    }


        #navbar-div .dropdown-menu-search .dropdown-menu-search-next a,
        #navbar-div .dropdown-menu-search .dropdown-menu-search-prev a {
            background: none;
			font-style: italic;
            padding: 0px;
			text-decoration: none;
        }

            #navbar-div .dropdown-menu-search .dropdown-menu-search-next a p,
            #navbar-div .dropdown-menu-search .dropdown-menu-search-prev a p {
                margin: 0px;
                padding-top: 40px;
                padding-bottom: 40px;
                padding-left: 50px;
                padding-right: 50px;
            }

            #navbar-div .dropdown-menu-search .dropdown-menu-search-next a p:hover,
            #navbar-div .dropdown-menu-search .dropdown-menu-search-prev a p:hover {
     
            }		
			#navbar-div .dropdown-menu-search .dropdown-menu-search-next p:hover,
			#navbar-div .dropdown-menu-search .dropdown-menu-search-prev p:hover {
				 background: rgba(0, 0, 0, 0.76);			
				 transition: 0.5s;
			}
}

/* other menus */

#navbar-div ul li.dropdown.dropdown-small {
}

    #navbar-div ul li.dropdown.dropdown-small ul {
    }

        #navbar-div ul li.dropdown.dropdown-small ul li a {
        }

        #navbar-div ul li.dropdown.dropdown-small ul li.clicked a {
            background-color: rgb(100,100,100) !important;
        }

/* end */

#navbar-div .navbar-toggle.collapsed {
    background-color: transparent;
}

#navbar-div .navbar-toggle:not(.collapsed) {
    background-color: #EB6433;
}

#navbar-div .navbar-toggle:focus:not(.collapsed) {
    background-color: #EB6433;
}

#navbar-div .navbar-toggle:hover {
    background-color: #EB6433;
}

#navbar-div .desktop-item p {
    font-size: 25px;
    margin-bottom: 0px;
}

#navbar-div .desktop-item:not(.hasimage) {
    padding-top: 10px;
    padding-bottom: 10px;
}

#navbar-div .desktop-item img {
    /*
	max-height: 147px;
	*/
}

#navbar-div .dropdown .desktop-item.hasimage > a {
    margin-top: 10px;
    margin-bottom: 10px;
}

#navbar-div .dropdown .desktop-item-divider {
    height: 1px;
    background-color: white;
    opacity: 0.2;
}

#navbar-div .desktop-item div {
    padding-left: 20px;
    padding-right: 20px;
}

    #navbar-div .desktop-item div.image-caption {
        position: relative;
        bottom: 26px;
        left: 3px;
        background-color: grey;
        padding: 1px 5px;
        max-width: 85%;
        display: inline-block;
        width: 100%;
        padding-right: 63px;
    }

        #navbar-div .desktop-item div.image-caption p {
            overflow: hidden;
            font-size: 15px;
        }

    #navbar-div .desktop-item div.image-action-text {
        position: relative;
        bottom: 39px;
        background-color: #111111;
        padding: 1px 5px;
        display: inline-block;
        float: right;
        position: absolute;
        right: 28px;
        width: 90px;
    }

        #navbar-div .desktop-item div.image-action-text p {
            overflow: hidden;
            font-size: 15px;
        }

#navbar-div #navbar > ul > li > a {
    padding: 30px 50px 30px 20px;
    font-family: Arial;
    font-size: 14px;
    font-weight: 100;
    color: rgba(255,255,255,0.8);
}
@media (max-width: 1088px) and (min-width: 768px) {
	#navbar-div #navbar > ul > li > a { 
		font-size: 13px;
		line-height: 15px;
	}
	#nav-vehicle #navbar-div ul.navbar-nav > li > a::before {
		right: 3px;
		top: 28px;
	}
}
@media(max-width: 767px) {
    #navbar-div ul li a {
        padding-top: 16px;
    }
}

@media (min-width: 768px) {
    #navbar-div #navbar > ul > li:not(:nth-child(1)) {
        border-left: 1px solid #948383;
    }
}

@media (max-width: 767px) {
    #navbar-div #navbar > ul > li:not(:nth-child(1)) {
        border-top: 1px solid #948383;
    }
}

#navbar-div ul li.search {
    background: rgb(234,91,76);
}

#navbar-div .navbar-brand {
    padding: 0px;
}

    #navbar-div .navbar-brand p {
        font-family: "Megrim" !important;
        color: white;
        font-size: 40px;
        display: inline-block;
        margin-top: 15px;
    }

@media (min-width: 768px) and (max-width: 991px) {
    #navbar-div .navbar-brand p {
        font-size: 30px;
    }
}

#navbar-div .navbar-brand img {
    max-height: 40px;
    display: inline;
    margin-left: 15px;
    margin-top: -15px;
    margin-right: 10px;
}

#navbar-div .cfi-featured-image img {
    max-width: 100%;
    height: auto;
}


#navbar-div li.social-link {
    float: left;
}

    #navbar-div li.social-link i.fa-youtube {
        font-size: 25px !important;
        margin-top: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }

    #navbar-div li.social-link a:hover {
        background-color: rgb(150, 190, 234);
    }

@media (min-width: 768px) {
    #navbar-div .container-fluid {
        padding-right: 0px;
    }
}

#navbar-div li.social-link a {
    padding: 10px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    overflow: hidden;
    height: 50px;
    /*width: 40px;*/
}

    #navbar-div li.social-link a img {
        width: 50px;
        height: 50px;
        margin-left: -3px;
        margin-right: -3px;
    }

@media (min-width: 768px) and (max-width: 991px) {
    #navbar-div li.social-link a img {
        margin-left: -16px;
        margin-right: -11px;
    }

    #navbar-div li.social-link a i {
        margin-left: -11px;
        margin-right: -11px;
    }
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}


/* dropdown menu large */

.dropdown-large {
    position: static !important;
}

.dropdown-menu {
    width: 100%;
}

.dropdown-menu-large {
    margin-left: 16px;
    margin-right: 16px;
    padding: 20px 0px;
}

    .dropdown-menu-large > li > ul {
        padding: 0;
        margin: 0;
    }

        .dropdown-menu-large > li > ul > li {
            list-style: none;
        }

            .dropdown-menu-large > li > ul > li > a {
                display: block;
                padding: 3px 20px;
                clear: both;
                font-weight: normal;
                line-height: 1.428571429;
                color: #333333;
                white-space: normal;
            }

    .dropdown-menu-large > li ul > li > a:hover,
    .dropdown-menu-large > li ul > li > a:focus {
        text-decoration: none;
        color: #262626;
        background-color: #f5f5f5;
    }

    .dropdown-menu-large .disabled > a,
    .dropdown-menu-large .disabled > a:hover,
    .dropdown-menu-large .disabled > a:focus {
        color: #999999;
    }

        .dropdown-menu-large .disabled > a:hover,
        .dropdown-menu-large .disabled > a:focus {
            text-decoration: none;
            background-color: transparent;
            background-image: none;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
            cursor: not-allowed;
        }

    .dropdown-menu-large .dropdown-header {
        color: #428bca;
        font-size: 18px;
    }

@media (max-width: 767px) {
    .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
    }

        .dropdown-menu-large > li {
            margin-bottom: 30px;
        }

            .dropdown-menu-large > li:last-child {
                margin-bottom: 0;
            }

        .dropdown-menu-large .dropdown-header {
            padding: 3px 15px !important;
        }
}

#navbar-div .dropdown-menu-search-step[data-step] {
    display: none;
}

#navbar-div #dropdown-menu-search-step-1 {
    display: block;
}


/* DEBUG */
/*
#navbar-div #dropdown-menu-search-step-3 {
    display: block;
}

.dropdown-menu {
    display: block;
}

#navbar-div #dropdown-menu-search-step-1 {
    display: none;
}
//*/


/* dealer network */

#nav-dealer #navbar-div ul.navbar-nav > li > a {
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
}

/* vehicle details */

#navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer {
}



    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer h4 {
        color: rgb(22,60,107);
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer .form-group {
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer label {
        width: 40%;
        font-weight: 400;
        display: inline-block;
        float: left;
        color: black;
        text-align: left;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer input {
        width: 60%;
        display: inline-block;
        float: left;
        padding: 5px 10px;
        border-radius: 5px;
        color: black;
    }

@media(max-width:768px) {
    #navbar-div .dropdown-menu-search form .form-group label,
    #navbar-div .dropdown-menu-search #dropdown-menu-enquiry-form .form-group label,
    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .form-group label,
    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer .form-group label {
        width: 100%;
    }

    #navbar-div .dropdown-menu-search form .form-group input,
    #navbar-div .dropdown-menu-search #dropdown-menu-enquiry-form .form-group input,
    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .form-group input,
    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer .form-group input {
        width: 100%;
    }

    #navbar-div .dropdown-menu-search form .form-group select,
    #navbar-div .dropdown-menu-search #dropdown-menu-enquiry-form .form-group select,
    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .form-group select,
    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer .form-group select {
        width: 100%;
    }
}

#navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer-preview {
    text-align: left;
}

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer-preview img {
        max-width: 100px;
        text-align: left;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer-preview .info {
        color: black;
        display: inline-block;
        vertical-align: top;
    }

        #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-my-offer-preview .info p {
            color: black;
            text-align: left;
            padding: 0px;
            margin-top: 10px;
            font-weight: bold;
            font-size: 15px;
            padding-left: 10px;
        }

#navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry {
}

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry h4 {
        color: rgb(22,60,107);
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .form-group {
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry label {
        width: 40%;
        font-weight: 400;
        display: inline-block;
        float: left;
        color: black;
        text-align: left;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry input {
        width: 60%;
        display: inline-block;
        float: left;
        border-radius: 5px;
        padding: 5px 10px;
        color: black;
		height: 42px;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry select {
        width: 60%;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .k-dropdown {
        width: 60%;
        background: transparent;
    }



        #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .k-dropdown .k-dropdown-wrap {
            border: 1px solid #ccc;
            border-radius: 4px;
        }

        #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .k-dropdown span {
            color: black;
            background: white;
            text-align: left;
            padding-left: 2px;
            font-weight: normal;
        }

            #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .k-dropdown span.k-input {
                font-size: 14px;
            }

            #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry .k-dropdown span.k-select {
            }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry textarea {
        width: 100%;
        border-radius: 5px;
        padding: 5px 10px;
        color: black;
    }

    #navbar-div .dropdown-menu-search #dropdown-menu-vehicle-enquiry button {
        background: rgb(232,51,37);
        color: white;
        border: 0px;
        padding: 10px 10px;
        border-radius: 5px;
    }


#navbar-div .finance-calculator {
    color: white;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 992px) {
    #navbar-div .finance-calculator {
        width: 75%;
    }
}

#navbar-div #finance-calculator {
    background-color: rgba(0,0,0,0.3);
}

    #navbar-div #finance-calculator select option {
        background-color: rgba(33,18,26,0.9);
    }

#navbar-div #finance-calculator {
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 30px;
}

#navbar-div .finance-calculator .finance-slider {
}

    #navbar-div .finance-calculator .finance-slider .input-container {
        margin-top: 30px;
    }

        #navbar-div .finance-calculator .finance-slider .input-container > span {
            width: 100%;
        }

            #navbar-div .finance-calculator .finance-slider .input-container > span > span > span {
                padding: 9px;
            }

        #navbar-div .finance-calculator .finance-slider .input-container * {
            color: white;
        }

    #navbar-div .finance-calculator .finance-slider p.small-text-left,
    #navbar-div .finance-calculator .finance-slider p.small-text-right {
        position: absolute;
        width: 100%;
        font-size: 10px;
    }

    #navbar-div .finance-calculator .finance-slider p.small-text-left {
        text-align: left;
    }

    #navbar-div .finance-calculator .finance-slider p.small-text-right {
        text-align: right;
        padding-right: 30px;
    }

    #navbar-div .finance-calculator .finance-slider h4 {
        text-align: left;
        font-size: 12px;
    }

    #navbar-div .finance-calculator .finance-slider input {
    }

        #navbar-div .finance-calculator .finance-slider input[type=text] {
            color: white;
            background-color: rgba(0,0,0,0.2);
            border: none;
            padding: 13px;
            width: 100%;
        }

    #navbar-div .finance-calculator .finance-slider select {
        color: white;
        background-color: rgba(0,0,0,0.2);
        border: none;
        padding: 10px;
        width: 100%;
        margin-top: 30px;
    }

#navbar-div .finance-calculator .finance-end {
    background-color: rgba(187,235,239,1);
    padding-top: 20px;
    margin-top: 10px;
}


#navbar-div .finance-calculator .finance-disclaimer p {
    text-align: left;
}

#navbar-div .finance-calculator .finance-end .finance-end-inner {
    text-align: center;
    padding-left: 10%;
    padding-right: 10%;
}


#navbar-div .finance-calculator .finance-end h4 {
    color: black;
    text-align: left;
}

#navbar-div .finance-calculator .finance-end p {
    color: black;
    text-align: left;
}

#navbar-div .finance-calculator .finance-end select {
    color: white;
    background-color: rgba(0,0,0,0.6);
    border: none;
    padding: 10px;
    width: 100%;
}

#navbar-div .finance-calculator .finance-end .k-dropdown {
    width: 100%;
    border-radius: 0;
    background: none;
}

    #navbar-div .finance-calculator .finance-end .k-dropdown * {
        color: white;
        font-size: 14px;
    }

    #navbar-div .finance-calculator .finance-end .k-dropdown > span.k-dropdown-wrap {
        background: none;
        border-color: transparent;
        border-radius: 0;
        color: white;
        background: rgba(0,0,0,0.6);
    }

        #navbar-div .finance-calculator .finance-end .k-dropdown > span.k-dropdown-wrap > span.k-input {
            text-align: left;
            padding: 8px 8px;
        }

        #navbar-div .finance-calculator .finance-end .k-dropdown > span.k-dropdown-wrap > span.k-select {
            margin-top: 3px;
        }


#navbar-div .finance-calculator .finance-end button,
#finance-page .finance-button button {
    background-color: rgba(243,95,72,1);
    display: block;
    width: 100%;
    border: 0px;
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 30px;
    height: 40px;
    font-weight: 600;
} 

#finance-page .finance-button button {
    width: 400px;
    max-width: 100%;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

@-moz-keyframes blinker {
    50% { opacity: 0.8; background-color: #283886;}
    100% { opacity: 1.0; background-color: rgba(243,95,72,1);} 
}

@-webkit-keyframes blinker { 
    50% { opacity: 0.8; background-color: #283886;}
    100% { opacity: 1.0; background-color: rgba(243,95,72,1);} 
} 

@keyframes blinker { 
    50% { opacity: 0.8; background-color: #283886;} 
    100% { opacity: 1.0; background-color: rgba(243,95,72,1);} 
}




#navbar-div .dropdown-menu-search-vehicle-search p {
    width: 70px;
    text-align: center;
}

#navbar-div #vehicle-search-dropdown .dropdown-menu-search-vehicle-search p {
    text-align: left;
    padding: 0px;
    margin: 0px;
    padding-left: 12px;
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: bold;
}

#navbar-div #vehicle-search-dropdown .dropdown-menu-search-vehicle-search select {
    color: rgb(159,103,90);
    font-size: 12px;
    font-weight: bold;
}

    #navbar-div #vehicle-search-dropdown .dropdown-menu-search-vehicle-search select option {
        color: rgb(159,103,90);
        font-size: 12px;
        font-weight: bold;
    }

#navbar-div .dropdown-menu-search .dropdown-menu-search-content .dropdown-menu-search-vehicle-search select {
    width: 200px;
}

#navbar-div #vehicle-search-dropdown .dropdown-menu-search-vehicle-search input {
    color: rgb(255, 255, 255);
    width: 135px;
    font-size: 12px;
    background-color: rgba(0, 0, 0, 0.2);
    border-color: transparent;
    border-radius: 0;
    background-image: none;
    padding-left: 10px;
    padding-top: 11px;
    padding-bottom: 12px;
}

input.clickthrough {
    pointer-events: none !important;
}

.spinner {
    opacity: 0;
    background-image: url(/images/cms/loader.gif);
    width: 30px;
    height: 30px;
}


input.has-error,
textarea.has-error,
select.has-error {
    border-color: #a94442 !important;
}



/* kendo drop down lists */

#navbar-div {
}

    #navbar-div .dropdown-menu-vehicle-search.double {
    }

        #navbar-div .dropdown-menu-vehicle-search.double .k-dropdown {
            width: 135px;
        }

    #navbar-div .k-dropdown {
        border-radius: 0;
        background: none;
    }

        #navbar-div .k-dropdown * {
            color: #fff;
            font-size: 14px;
        }

        #navbar-div .k-dropdown > span.k-dropdown-wrap {
			background-color: rgba(0, 0, 0, 0.2);
			border-color: transparent;
			border-radius: 0;
			font-weight: bold;
			background-image: none;
        }

            #navbar-div .k-dropdown > span.k-dropdown-wrap > span.k-input {
				height: 2.3em;
				text-align: left;
				padding: 10px 0 0 8px !important;
				font-weight: normal;
            }

            #navbar-div .k-dropdown > span.k-dropdown-wrap > span.k-select {
				height: 70%;
				margin-top: 7px;
            }

                #navbar-div .k-dropdown > span.k-dropdown-wrap > span.k-select > span.k-i-arrow-s {
                    background: none;
                    display: inline-block;
                    width: 0;
                    height: 0;
                    margin-left: 2px;
                    vertical-align: middle;
                    border-top: 4px dashed;
                }


/*

div[id^='vehicle-search-'].k-list-container {
    background: rgba(0,0,0,0.9);
}

    div[id^='vehicle-search-'].k-list-container ul {
        background: none;
    }

        div[id^='vehicle-search-'].k-list-container ul li {
            background: rgba(0,0,0,0.2);
            color: rgb(159,103,90);
            border-color: transparent;
            border-radius: 0;
        }

            div[id^='vehicle-search-'].k-list-container ul li.k-state-hover {
                border-color: rgba(255,255,255,0.2);
            }

            div[id^='vehicle-search-'].k-list-container ul li.k-state-selected {
                border-color: rgba(255,255,255,0.3);
            }

            div[id^='vehicle-search-'].k-list-container ul li.k-state-focused {
            }

            */


.sweet-alert {
    z-index: 99999999 !important;
}

@media (max-width: 1024px) {
    /* allow mobiles to see prev/back without hovering */
    .lb-nav a.lb-next,
    .lb-nav a.lb-prev {
        opacity: 1;
    }
}

span.inactive-price {
    pointer-events: none;
}

    span.inactive-price * {
        color: rgba(100,100,100,1) !important;
    }

input.inactive-price {
    pointer-events: none;
    color: rgba(100,100,100,1) !important;
}
